<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Quicklaunch" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">945c4efc-2cb1-415a-a4d3-8a161b90298e</Guid>
  </Item>
</Items>
